PDA

View Full Version : How to Install or Add Lua Plugin at 7.5...



DaSoulRed
11-27-2008, 11:51 AM
Hey There People just a short question why im getting this error.

I Download the Lua Plugin from official source.

Do i need to buy it or something

ShadowUK
11-27-2008, 01:12 PM
You installed it incorrectly.

bule
11-27-2008, 01:43 PM
Try creating an empty Luacom.lic file inside the same folder as Luacom.lmd...

DaSoulRed
11-27-2008, 03:44 PM
Point me in the rigth direction and watch me kick, and punch the plugin folder

Traduction:
Can u post a Tip please

DaSoulRed
11-28-2008, 07:52 AM
Never Mind Done i wose confuse...

Dont worry im Ok. happens all the time trustme

i solve the pobemo